<%@ Page Title="" Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage<MvcApplication1.Models.OrganizationNavigationViewModel>" %>

<asp:Content ID="Content1" ContentPlaceHolderID="MainContent" runat="server">

    <h2>Administrators</h2>
<% 
     Html.Telerik().TabStrip()
           .Name("TabStrip")
           .BindTo(Model.OrganizationNavigationData,
                   (item, OrganizationNavigationData) =>
                   {
                       item.Text = OrganizationNavigationData.Text;
                       item.ContentUrl = OrganizationNavigationData.ContenUrl;
                       
                   })
           .SelectedIndex(0)        
           .Render();
    
%>
</asp:Content>






